On the ndiswrapper web site, it is written "Works with recent 2.6.0 and 2.4 kernels".
In the README file, it is written "You need kernel 2.6.0-test8 or higher"
So which is it?

In any case, trying to make in the driver directory I get the following error:
*** No rule to make target `modules`.  Stop.
I would love to get this to work with my TrueMobile 1400.  Any help greatly appreciated.

Raphael